RIO_STD_ROUTE_CLR_TA(9)

NAME
rio_std_route_clr_table - Clear swotch route table using standard registers defined in RIO specification rev.1.3.

SYNOPSIS

int rio_std_route_clr_table(struct rio_mport * mport, u16 destid, u8 hopcount, u16 table);

ARGUMENTS

mport
    Master port to issue transaction

destid
    Destination ID of the device

hopcount
    Number of switch hops to the device

table
    routing table ID (global or port-specific)

AUTHOR

Matt Porter <mporter@kernel.crashing.org>, <mporter@mvista.com>
    Author.

COPYRIGHT